/* 施工事例一覧（Grid版・確定） */
.works-list {
	margin: 50px 100px;
  display: grid !important;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.work-item {
  display: block;
  box-sizing: border-box;
  text-decoration: none;
  color: #333;
  border: 1px solid #ddd;
  background: #fff;
  transition: transform 0.3s, box-shadow 0.3s;
}

.work-item img {
  width: 100%;
  height: auto;
  display: block;
}

.work-item p {
  padding: 15px;
  font-size: 15px;
  line-height: 1.6;
}

/* hover */
.work-item:hover {
  transform: translateY(-5px);
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}

/* タブレット */
@media screen and (max-width: 900px) {
  .works-list {
	  margin: 50px 70px;
    grid-template-columns: repeat(2, 1fr);
  }
}

/* スマホ */
@media screen and (max-width: 600px) {
  .works-list {
	  margin: 50px 30px;
    grid-template-columns: 1fr;
  }
}
